#
npm whoami

##
Display npm username

###
Synopsis

    npm whoami [--registry <registry>]

###
Description

Print the `username` config to standard output.

###
See Also

- npm config
- npmrc
- npm adduser

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.